display-flex,
.display-flex,
.display-flex-center,
.signup-content,
.signin-content,
.social-login,
.socials {
    display: flex;
    display: -webkit-flex
}

list-type-ulli,
.socials {
    list-style-type: none;
    margin: 0;
    padding: 0
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/poppins/poppins-v5-latin-300.eot);
    src: local("Poppins Light"), local("Poppins-Light"), url(../fonts/poppins/poppins-v5-latin-300.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-300.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-300.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-300.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-300.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/poppins/poppins-v5-latin-300italic.eot);
    src: local("Poppins Light Italic"), local("Poppins-LightItalic"), url(../fonts/poppins/poppins-v5-latin-300italic.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-300italic.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-300italic.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-300italic.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-300italic.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/poppins/poppins-v5-latin-regular.eot);
    src: local("Poppins Regular"), local("Poppins-Regular"), url(../fonts/poppins/poppins-v5-latin-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-regular.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-regular.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-regular.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-regular.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/poppins/poppins-v5-latin-italic.eot);
    src: local("Poppins Italic"), local("Poppins-Italic"), url(../fonts/poppins/poppins-v5-latin-italic.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-italic.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-italic.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-italic.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-italic.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/poppins/poppins-v5-latin-500.eot);
    src: local("Poppins Medium"), local("Poppins-Medium"), url(../fonts/poppins/poppins-v5-latin-500.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-500.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-500.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-500.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-500.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: 500;
    src: url(../fonts/poppins/poppins-v5-latin-500italic.eot);
    src: local("Poppins Medium Italic"), local("Poppins-MediumItalic"), url(../fonts/poppins/poppins-v5-latin-500italic.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-500italic.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-500italic.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-500italic.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-500italic.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/poppins/poppins-v5-latin-600.eot);
    src: local("Poppins SemiBold"), local("Poppins-SemiBold"), url(../fonts/poppins/poppins-v5-latin-600.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-600.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-600.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-600.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-600.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/poppins/poppins-v5-latin-700.eot);
    src: local("Poppins Bold"), local("Poppins-Bold"), url(../fonts/poppins/poppins-v5-latin-700.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-700.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-700.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-700.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-700.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/poppins/poppins-v5-latin-700italic.eot);
    src: local("Poppins Bold Italic"), local("Poppins-BoldItalic"), url(../fonts/poppins/poppins-v5-latin-700italic.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-700italic.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-700italic.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-700italic.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-700italic.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/poppins/poppins-v5-latin-800.eot);
    src: local("Poppins ExtraBold"), local("Poppins-ExtraBold"), url(../fonts/poppins/poppins-v5-latin-800.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-800.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-800.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-800.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-800.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-weight: 800;
    src: url(../fonts/poppins/poppins-v5-latin-800italic.eot);
    src: local("Poppins ExtraBold Italic"), local("Poppins-ExtraBoldItalic"), url(../fonts/poppins/poppins-v5-latin-800italic.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-800italic.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-800italic.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-800italic.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-800italic.svg#Poppins) format("svg")
}

@font-face {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 900;
    src: url(../fonts/poppins/poppins-v5-latin-900.eot);
    src: local("Poppins Black"), local("Poppins-Black"), url(../fonts/poppins/poppins-v5-latin-900.eot?#iefix) format("embedded-opentype"), url(../fonts/poppins/poppins-v5-latin-900.woff2) format("woff2"), url(../fonts/poppins/poppins-v5-latin-900.woff) format("woff"), url(../fonts/poppins/poppins-v5-latin-900.ttf) format("truetype"), url(../fonts/poppins/poppins-v5-latin-900.svg#Poppins) format("svg")
}

a:focus,
a:active {
    text-decoration: none;
    outline: none;
    transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -webkit-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s
}

input,
select,
textarea {
    outline: none;
    appearance: unset !important;
    -moz-appearance: unset !important;
    -webkit-appearance: unset !important;
    -o-appearance: unset !important;
    -ms-appearance: unset !important
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    margin: 0
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    -ms-box-shadow: none !important
}

input[type=checkbox] {
    appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    -webkit-appearance: checkbox !important;
    -o-appearance: checkbox !important;
    -ms-appearance: checkbox !important
}

input[type=radio] {
    appearance: radio !important;
    -moz-appearance: radio !important;
    -webkit-appearance: radio !important;
    -o-appearance: radio !important;
    -ms-appearance: radio !important
}

img {
    max-width: 100%;
    height: auto
}

figure {
    margin: 0
}

p {
    margin-bottom: 0;
    font-size: 14px;
    color: #000
}

h2 {
    line-height: 1.66;
    margin: 0;
    padding: 0;
    font-weight: 700;
    color: #222;
    font-family: 'Open Sans', sans-serif;
    font-size: 36px
}

.clear {
    clear: both
}

body.bg-image {
    font-size: 13px;
    line-height: 1.8;
    color: #000 !important;
    background-image: url(../img/campus_copy.jpg) !important;
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 100vh;*/
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    background-attachment: fixed;
}

body {
    font-size: 13px;
    line-height: 1.8;
    color: #222;
    /*background-image: url(../img/bg-img.png) !important;
    background-repeat: no-repeat;
    background-size: cover;*/
    /*height: 100vh;*/
    font-weight: 400;
    font-family: 'Open Sans', sans-serif
}

.boxBG {
    background: #fff;
    box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -o-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -ms-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    /*border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;*/
}

.display-flex {
    justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center
}

.display-flex-center {
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center
}

.position-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.signup {
    margin-bottom: 0px
}

.signup-content {
   /* padding: 35px 0*/
	padding-top: 37px;
}

.signup-form,
.signin-form{
    width: 50%;
    overflow: hidden
}

.signup-image,
.signin-image {
    width: 50%;
    overflow: hidden
}

.signup-image {
    margin: 0 35px 0 35px;
}

.form-title {
    margin-bottom: 13px
}

.signup-image {
    margin-top: 0px
}

.signin-image{
margin-left: 30px;
    margin-right: 30px;
    margin-top: 0px;
}

.signup-image img{
	object-fit: cover;
    height: -webkit-fill-available;
}

figure {
    margin-bottom: 50px;
    text-align: center
}

.form-submit {
    display: inline-block;
    background: #07284c;
    color: #fff;
    border-bottom: none;
    width: auto;
    padding: 15px 39px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    margin-top: 15px;
    cursor: pointer
}

.form-submit:hover {
    background: #07284c
}

#signin {
    margin-top: 16px
}

.signup-image-link {
    font-size: 16px;
    color: #222;
    font-weight: bold;
    text-decoration: underline;
    margin-left:20px;
}

.term-service {
    font-size: 13px;
    color: #222
}

.signup-form {
    margin-left: 35px;
    margin-right: 35px;
    padding-left: 0px;
}

.register-form {
    width: 100%
}

.form-group {
    position: relative;
    margin-bottom: 25px;
    overflow: hidden
}

.form-group:last-child {
    margin-bottom: 0
}

input {
    display: inline-block;
    border: none;
    border-bottom: 1px solid #999;
    padding: 5px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box
}

input::-webkit-input-placeholder {
    color: #999
}

input::-moz-placeholder {
    color: #999
}

input:-ms-input-placeholder {
    color: #999
}

input:-moz-placeholder {
    color: #999
}

input:focus {
    border-bottom: 1px solid #222
}

input:focus::-webkit-input-placeholder {
    color: #222
}

input:focus::-moz-placeholder {
    color: #222
}

input:focus:-ms-input-placeholder {
    color: #222
}

input:focus:-moz-placeholder {
    color: #222
}

input[type=checkbox]:not(old)+label {
    display: inline-block;
    line-height: 1.5em;
    margin-top: 6px
}

input[type=checkbox]:not(old)+label>span {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin-right: 15px;
    margin-bottom: 3px;
    border: 1px solid #999;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    background: #fff;
    background-image: -moz-linear-gradient(white, white);
    background-image: -ms-linear-gradient(white, white);
    background-image: -o-linear-gradient(white, white);
    background-image: -webkit-linear-gradient(white, white);
    background-image: linear-gradient(white, white);
    vertical-align: bottom
}

input[type=checkbox]:not(old):checked+label>span {
    background-image: -moz-linear-gradient(white, white);
    background-image: -ms-linear-gradient(white, white);
    background-image: -o-linear-gradient(white, white);
    background-image: -webkit-linear-gradient(white, white);
    background-image: linear-gradient(white, white)
}

input[type=checkbox]:not(old):checked+label>span:before {
    content: '\f26b';
    display: block;
    color: #222;
    font-size: 11px;
    line-height: 1.2;
    text-align: center;
    font-family: material-design-iconic-font;
    font-weight: 700
}

.agree-term {
    display: inline-block;
    width: auto
}

.label-has-error {
    top: 22%
}

label.valid {
    display: block;
    position: absolute;
    right: 0;
    left: auto;
    margin-top: -6px;
    width: 20px;
    height: 20px;
    background: 0 0
}

label.valid:after {
    font-family: material-design-iconic-font;
    content: '\f269';
    width: 100%;
    height: 100%;
    position: absolute;
    font-size: 16px;
    color: green
}

.label-agree-term {
    position: relative;
    top: 0%;
    transform: translateY(0);
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0)
}

.material-icons-name {
    font-size: 18px
}

.signin-content {
    padding-top: 37px;
  padding-bottom: 15px;
}

.social-login {
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    margin-top: 80px
}

.social-label {
    display: inline-block;
    margin-right: 15px
}

.socials li {
    padding: 5px
}

.socials li:last-child {
    margin-right: 0
}

.socials li a {
    text-decoration: none
}

.socials li a i {
    width: 30px;
    height: 30px;
    color: #fff;
    font-size: 14px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    transform: translateZ(0);
    -moz-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.socials li:hover a i {
    -webkit-transform: scale(1.3) translateZ(0);
    transform: scale(1.3) translateZ(0)
}

.zmdi-facebook {
    background: #3b5998
}

.zmdi-twitter {
    background: #1da0f2
}

.zmdi-google {
    background: #e72734
}

.signin-form {
    margin-right: 30px;
    margin-left: 30px
}

.signin-image {
  /*  margin-left: 30px;
    margin-right: 30px;
    margin-top: 0px*/
}

.inputWidth {
    width: calc(100% - 25px);
    float: right;
}

.labelStyle {
    margin-bottom: 0;
    padding-top: 10px;
}


/*.container {
    width: 900px;
    background: #fff;
    margin: 0 auto;
    box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -webkit-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -o-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    -ms-box-shadow: 0 15px 16.83px .17px rgba(0, 0, 0, .05);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px
}*/

.registration_divs {
    margin-top: 0px;
}

.iconStyle {
    background-color: #018ea5;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 40px;
}

.iconStyle i {
    color: #fff;
}

.loaderDiv {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.7);
    z-index: 1;
}

.loaderDiv img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.padd35 {
    padding-left: 35px;
    padding-right: 35px;
}

ul.signup-text {
    list-style: none;
    padding: 0px;
}

ul.signup-text li {
    position: relative;
}

ul.signup-text li::before {
    content: "•";
    color: #018ea5;
    font-size: 30px;
    position: absolute;
    left: -15px;
    top: 4px;
    line-height: 12px;
}

ul.link-list {
    padding: 0px;
    list-style: none;
    display: inline-block;
    margin: 30px 10px 0 10px;
}

ul.link-list li {
    display: inline-block;
    padding: 0 5px;
}

ul.link-list li a {
    background-color: #018ea5;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    padding: 5px 10px;
}

@media screen and (max-width:1200px) {
    .container {
        width: calc(100% - 30px);
        max-width: 100%
    }
}

@media screen and (min-width:1024px) {
    .container {
        max-width: 1200px
    }
}

@media screen and (max-width:768px) {
    .logoIIM {
        height: auto !important;
    }
    body.bg-image {
        height: auto;
    }
    body {
        height: auto;
    }
    .signin-image figure img {
        height: 200px;
    }
    .sign-in.divCenter.boxBG>.text-center.pt-4 img {
        height: auto !important;
        padding: 0 20px;
    }
    .signup.divCenter.boxBG>.text-center.pt-4 img {
        height: auto !important;
        padding: 0 20px;
    }
    .divCenter {
        position: inherit !important;
        transform: inherit !important;
        left: 0 !important;
        top: 0 !important;
        width: 90% !important;
        margin: 20px auto !important;
    }
    .divOverflow {
        overflow: auto;
    }
    .divOverflow table {
        min-width: 800px;
    }
    .f1-steps {
        min-width: 800px;
    }
    .f1-step p {
        font-size: 13px !important;
    }
    .f1-step-icon {
        font-size: 14px !important;
        height: 30px !important;
        width: 30px !important;
        line-height: 28px !important;
    }
    .signup-content,
    .signin-content {
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -o-justify-content: center;
        -ms-justify-content: center
    }
    .signup-form {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding: 0 30px
    }
    .signup-form,
    .signup-image,
    .signin-form,
    .signin-image {
        width: auto
    }
    .social-login {
        justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -o-justify-content: center;
        -ms-justify-content: center
    }
    .form-button {
        text-align: center
    }
    .signin-form {
        order: 1;
        -moz-order: 1;
        -webkit-order: 1;
        -o-order: 1;
        -ms-order: 1;
        margin-right: 0;
        margin-left: 0;
        padding: 0 30px
    }
    .form-title {
        text-align: center;
        margin-top: 30px;
    }
}

@media screen and (max-width:575px) {
    .mb-10-m {
        margin-bottom: 10px;
    }
    .container {
        width: 100%;
    }
}

@media screen and (max-width:400px) {
    .social-login {
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column
    }
    .social-label {
        margin-right: 0;
        margin-bottom: 10px
    }
}

body {
    margin: 0px;
}

select {
    padding: 5px;
}
.BGOverLay{
	background-color: rgba(0,0,0,0.4);
    
    position: absolute;
    
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.divCenter {
    /*position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);*/
    max-width: 1000px;
    width: 100%;
    margin: 20px auto;
	    position: relative;
    z-index: 1;
}

.f1-steps {
    overflow: hidden;
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    background-color: #018ea5;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
}

.f1-progress {
    position: absolute;
    top: 39px;
    left: 0;
    width: 100%;
    height: 2px;
    background: rgba(0,0,0,0.2);
}

.f1-progress-line {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    background: #000;
}

.f1-step {
    position: relative;
    float: left;
    width: 9%;
    padding: 0 5px;
    flex: 1;                 /* 🔥 jitne module utni equal width */
    text-align: center;
}

.f1-step-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-top: 0px;
    background: rgba(0,0,0,0.2);
    font-size: 18px;
    color: #fff;
    line-height: 38px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.f1-step.activated .f1-step-icon {
    background: #fff;
    border: 1px solid #018ea5;
    color: #018ea5;
    line-height: 38px;
}

.f1-step.active .f1-step-icon {
    width: 40px;
    height: 40px;
    margin-top: 0;
    background: #000;
    font-size: 18px;
    line-height: 38px;
}

.f1-step p {
    color: #ccc;
    margin-bottom: 0px;
}

.f1-step.activated p {
    color: #fff;
    margin-bottom: 0px;
}

.f1-step.active p {
    color: #fff;
    margin-bottom: 0px;
}

.f1 fieldset {
    display: none;
    text-align: left;
}

.f1-buttons {
    text-align: right;
}

.f1 .input-error {
    border-color: #018ea5;
}

table.t1 tr th {
    background: #cce5ff;
    padding: 10px 5px;
    font-weight: 400;
    color: #018ea5;
    text-transform: uppercase;
}

table.t1 tr td {
    padding: 5px;
}

table.t1 tbody tr:nth-child(odd) {
    background-color: #f7f7f7;
}

.border1 {
    border: 1px solid #ccc;
}

.btn-primary {
    background-color: #07284c !important;
    border: 1px solid #07284c !important;
}

.btn-success {
    color: #fff;
    background-color: #218838 !important;
    border-color: #1e7e34 !important;
}

.successColor {
    color: #218838 !important;
}

.error {
    color: red;
    font-size: 14px;
}

.erroremail {
    color: red;
}

table.dataTable tr th,
table.dataTable tr td {
    font-size: 14px;
}

.padd5-y {
    padding-top: 5px;
    padding-bottom: 5px;
}


/*--thank you pop starts here--*/

.thank-you-pop {
    width: 100%;
    padding: 20px;
    text-align: center;
}

.thank-you-pop img {
    width: 76px;
    height: auto;
    margin: 0 auto;
    display: block;
    margin-bottom: 25px;
}

.thank-you-pop h1 {
    font-size: 42px;
    margin-bottom: 25px;
    color: #5C5C5C;
}

.thank-you-pop p {
    font-size: 20px;
    margin-bottom: 27px;
    color: #5C5C5C;
}

.thank-you-pop h3.cupon-pop {
    font-size: 25px;
    margin-bottom: 40px;
    color: #222;
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    border: 2px dashed #222;
    clear: both;
    font-weight: normal;
}

.thank-you-pop h3.cupon-pop span {
    color: #03A9F4;
}

.thank-you-pop a {
    display: inline-block;
    margin: 0 auto;
    padding: 9px 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    background-color: #8BC34A;
    border-radius: 17px;
}

.thank-you-pop a i {
    margin-right: 5px;
    color: #fff;
}

ul.listManage {
    padding-left: 20px;
}

ul.listManage li {
    font-size: 14px;
}

.textDiv {
    /*background-image: url(../img/signin-image.png);*/
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
}

.ml-25 {
    margin-left: 25px;
}

.fontSize18 {
    font-size: 18px;
}

.container.mt-4.mb-4.pt-3 {
    min-height: calc(100vh - 245px);
}

.width10 {
    display: inline-block !important;
    margin-bottom: 0 !important;
}

#add .divOverflow {
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
}

#add .divOverflow:nth-last-child {
    border-bottom: 0px;
    padding-bottom: 0px;
}


/*.form-control{
	border: 1px solid #555 !important;
}*/

.fontSize16 {
    font-size: 16px !important;
    font-weight: bold;
}

#course_form .col-md-3 {
    margin-bottom: 15px;
}


/* calendar css start here */

.the-datepicker-container {
    float: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 0 6px 6px 6px;
    padding: 6px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.the-datepicker-body {
    float: left;
    clear: left;
    margin-top: 14px;
}

.the-datepicker-button {
    display: block;
    width: 25px;
    /*padding: 4px;*/
    text-decoration: none;
    text-align: center;
    color: #000;
    border-radius: 50%;
    height: 25px;
    line-height: 25px;
}

.the-datepicker-button:hover {
    background-color: #018ea5;
    color: #fff;
    text-decoration: none;
}

.the-datepicker-deselect a {
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.the-datepicker-title {
    float: left;
    padding: 4px;
}

.the-datepicker-control {
    float: left;
    width: 100%;
}

.the-datepicker-reset,
.the-datepicker-close {
    font-weight: bold;
    float: right;
}

.the-datepicker-navigation {
    float: left;
    clear: left;
    width: 100%;
    margin-top: 6px;
}

.the-datepicker-go {
    float: left;
    width: 15%;
}

.the-datepicker-go .the-datepicker-button {
    font-weight: bold;
    margin-top: 7px;
}

.the-datepicker-go-next .the-datepicker-button {
    float: right;
}

.the-datepicker-state {
    float: left;
    width: 70%;
    padding: 4px 0;
}

.the-datepicker-state select {
    width: 100%;
}

.the-datepicker-year select {
    width: 100%;
}

.the-datepicker-month {
    float: left;
    width: calc(60% - 5px);
    text-align: center;
    margin-right: 5px;
}

.the-datepicker-year {
    float: left;
    width: calc(40% - 5px);
    text-align: center;
    margin-left: 5px;
}

.the-datepicker-select {
    margin-top: -2px;
}

.the-datepicker-table {
    border-collapse: collapse;
}

.the-datepicker-table-header-cell {
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    color: #666;
    font-size: 0.85em;
    padding-bottom: 5px;
}

.the-datepicker-highlighted .the-datepicker-button {
    background-color: #d1e8ff;
}

.the-datepicker-outside .the-datepicker-button {
    color: #8ac4ff;
}

.the-datepicker-unavailable .the-datepicker-button {
    color: #aaa;
}

.the-datepicker-unavailable .the-datepicker-button:hover {
    background-color: transparent;
}

.the-datepicker-selected .the-datepicker-button,
.the-datepicker-selected.the-datepicker-highlighted .the-datepicker-button {
    background-color: #007eff;
    color: #fff;
}

.the-datepicker-selected .the-datepicker-button:hover,
.the-datepicker-selected.the-datepicker-highlighted .the-datepicker-button:hover {
    background-color: #007eff;
}

.the-datepicker-weekend,
.the-datepicker-today {
    font-weight: bold;
}

.the-datepicker-table tr td,
.the-datepicker-table tr th {
    border: 1px solid #ccc;
    padding: 5px !important;
    font-size: 14px !important;
}

.the-datepicker-deselect {
    display: none;
}

input.DatePickerHTML:after {
    content: "+";
    /*background-image:url(../img/calendar-img.png);*/
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0px;
}

.approve_icon {
    font-size: 18px !important;
    background-color: #218838;
    height: 34px;
    width: 34px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 32px !important;
    border: 1px solid #1e7e34;
}

.reject_icon {
    font-size: 18px !important;
    background-color: #dc3545;
    height: 34px;
    width: 34px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 32px !important;
    border: 1px solid #dc3545;
}

.approved_icon {
    font-size: 18px !important;
    background-color: #6c757d;
    height: 34px;
    width: 34px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 32px !important;
    border: 1px solid #6c757d;
    cursor: not-allowed;
    opacity: 0.5;
}

.success-tick {
    background-color: green;
    height: 50px;
    width: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
}

.success-tick i {
    font-size: 28px !important;
    font-weight: normal !important;
    line-height: inherit !important;
    color: #fff;
}

.error-tick {
    background-color: red;
    height: 50px;
    width: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
}

.error-tick i {
    font-size: 28px !important;
    font-weight: normal !important;
    line-height: inherit !important;
    color: #fff;
}

.register_form label.error,
.register_form div.error {
    font-size: 13px;
    margin: 0;
    line-height: initial;
    position: absolute;
    bottom: -22px;
    left: 25px;
}

.uploadDiv {
    background: #fff;
    border: 1px solid #999;
    padding: 5px;
    width: 210px;
    float: left;
}

label.errorText {
    color: red !important;
}

ul.footer_link {
    list-style: none;
    padding: 10px 0;
    margin: 0;
    text-align: center;
}

ul.footer_link li {
    display: inline-block;
    color: #333;
    font-size: 14px;
}

ul.footer_link li a {
    color: #333;
    font-size: 14px;
    margin: 0 10px;
}

.modal-backdrop {
    background-color: rgba(0, 0, 0, 0.7) !important;
}

ul.link_page {
    list-style: disc;
    margin: 0;
    padding-left: 0;
}

ul.link_page li {
    padding: 0px;
   font-size: 15px;

}

ul.link_page li a {
    font-size: 14px;
    margin: 5px 0;
    display: inline-block;
}

ul.link_page li a:hover {
    text-decoration: none;
}

#toolbarContainer {
    display: none !important;
}

.logoIIM {
    height: 80px;
}

#scrutiny_table {
    min-width: 900px !important;
}

.InputError {
    border: 1px solid #dc3545 !important;
}

.SignupError {
    color: red !important;
    margin-top: 10px;
    font-weight: 600;
}

ul.CommentList {
    list-style: none;
    padding-left: 0px;
    margin: 0px;
    max-height: 140px;
    overflow: auto;
}

ul.CommentList li {
    padding: 5px 0;
    border-top: 1px solid #ccc;
}

ul.CommentList li span:nth-child(1) {
    width: calc(100% - 140px);
    display: inline-block;
    vertical-align: top;
    font-weight: bold;
    color: #018ea5;
    text-transform: capitalize;
}

ul.CommentList li span:nth-child(2) {
    display: inline-block;
    width: 140px;
    text-align: right;
    vertical-align: top;
    font-style: italic;
}

ul.CommentList li:first-child {
    border-top: 0px;
}


/*
on signin / signup page, marquee css start here
*/

.marquee {
    position: relative;
}

.marquee p.oneMarquee {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 50px;
    text-align: center;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -moz-animation: scroll-left 9s linear infinite;
    -webkit-animation: scroll-left 9s linear infinite;
    animation: scroll-left 9s linear infinite;
    color: #ff0000;
    white-space: nowrap;
    right: 200px;
}

@-moz-keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes scroll-left {
    0% {
        -webkit-transform: translateX(100%);
    }
    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

.marquee p.twoMarquee {
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    line-height: 50px;
    text-align: center;
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -moz-animation: scroll-left 9s linear infinite;
    -webkit-animation: scroll-left 9s linear infinite;
    animation: scroll-left 9s linear infinite;
    color: #ff0000;
    margin-top: 30px;
    white-space: nowrap;
    right: 200px;
}

@-moz-keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes scroll-left {
    0% {
        -webkit-transform: translateX(100%);
    }
    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    100% {
        -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}


/*
on signin / signup page, marquee css end here
*/


.contact-text p{font-size:14px;color:#07284c;}

.contact-head{    font-size: 14px;
    background-color: #07284c;
    color: #fff;
    padding: 5px 10px !important;
    font-weight: bold;}

.divCenter_all {
    /*position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);*/
    max-width: 850px;
    width: 100%;
    margin: 20px auto;
	    position: relative;
    z-index: 1;
}

.blueBox{
	background-color:#07284c;
	padding:10px;
}

.blueBox h4{
    font-size: 16px;
    color:#ffffff;
}

.blueBox p{
    font-size: 14px;
    color:#ffffff;
}

.datesLink{
    font-size: 16px;
    border: 1px solid #07284c;
    /* width: 100%; */
    display: inline-block;
    padding: 5px 15px;
    border-radius: 20px;
    color: #07284c;
    background-color: #f7f7f7;
    font-weight:bold;
}

.datesLink:hover{
	color:#07284c;
	text-decoration:none;
}
